---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.5-x86_64-bios-tiny-metal-aws
name: alpine-3.20.5-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T17:05:53.089045'
uploaded: '2025-01-08T17:29:42.595010'
imported: '2025-01-08T23:47:31.696859'
import_id: ami-09eeae6391b2a6410
import_region: us-west-2
signed: '2025-01-08T23:47:39.771534'
published: '2025-01-09T03:03:24.172106'
released: '2025-01-08T23:55:04.470850'
artifacts:
  ap-south-2: ami-0e41389a945b7ec78
  ap-south-1: ami-0edc7ca997458b5cf
  eu-south-1: ami-0fb8c730e9ca61433
  eu-south-2: ami-0090decdcfd02625d
  me-central-1: ami-071879a4fc0328e18
  il-central-1: ami-0d3abe2051fcd02b8
  ca-central-1: ami-0dac56990183c3163
  eu-central-1: ami-004abce9283e1ccd8
  eu-central-2: ami-0e908f7ca30a541dc
  us-west-1: ami-07a5d4ce4bbcad2ab
  us-west-2: ami-09eeae6391b2a6410
  af-south-1: ami-08d303ff8f5710094
  eu-north-1: ami-0994b8957a53934a5
  eu-west-3: ami-00ed9920bb4e90a9e
  eu-west-2: ami-00038017cbba7c8af
  eu-west-1: ami-041f26eb6189c0a18
  ap-northeast-3: ami-0b4e1ff4a124f5f14
  ap-northeast-2: ami-097882051b19e608a
  me-south-1: ami-03d77380963d09ca6
  ap-northeast-1: ami-05647b0d1c6e5a19e
  sa-east-1: ami-08666aa107f44474a
  ap-east-1: ami-0c7d3610a30d396df
  ap-southeast-1: ami-0dfb85aa5a6f58c11
  ap-southeast-2: ami-0a8ccc4e48bda541e
  ap-southeast-3: ami-0c4e1135dbc4d4ff8
  ap-southeast-4: ami-0830a9253b78716df
  us-east-1: ami-0601489abbdd49aec
  us-east-2: ami-07d670a5941ca21ff
metadata_updated: '2025-01-09T03:03:24.186396'
